# Timeout in seconds that Limine will use before automatically booting.
timeout: 0
 
# The entry name that will be displayed in the boot menu.
/Neobbo (KASLR on)
    # We use the Limine boot protocol.
    protocol: limine
 
    # Path to the kernel to boot. boot:/// represents the partition on which limine.cfg is located.
    kernel_path: boot():/Neobbo.elf
 
# Same thing, but without KASLR.
/Neobbo (KASLR off)
    # We use the Limine boot protocol.
    protocol: limine

    kaslr: no
 
    # Path to the kernel to boot. boot:/// represents the partition on which limine.cfg is located.
    kernel_path: boot():/Neobbo.elf